{% extends 'base.html.twig' %}

{% block title %}GroupPerson{% endblock %}

{% block body %}
    <h1>GroupPerson</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ group_person.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ group_person.name }}</td>
            </tr> 
            <tr>
                <th>people</th>
                <td>
                    {% for person in group_person.persons %}
                    <a href="{{ path('person_show',{'id': person.id }) }}">{{ person.lastname }} {{ person.firstname }}</a> <br>
                    {% endfor %}
                </td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('group_person_index') }}">back to list</a>

    <a href="{{ path('group_person_edit', {'id': group_person.id}) }}">edit</a>

    {{ include('group_person/_delete_form.html.twig') }}
{% endblock %}
